###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game saves are stored here:
### 
### %SystemDrive%\Users\%USERNAME%\AppData\Roaming\Steam\CODEX\219990\remote
### 
### Achievements are stored here:
### 
### %SystemDrive%\Users\%USERNAME%\AppData\Roaming\Steam\CODEX\219990\achievements.ini
### 
### Stats are stored here:
### 
### %SystemDrive%\Users\%USERNAME%\AppData\Roaming\Steam\CODEX\219990\stats.ini

[Settings]
###
### Game identifier (http://store.steampowered.com/app/219990)
###
AppId=219990
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### 2-digit country code
###
#Country=UK
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamAppList=STEAMAPPLIST_INTERFACE_VERSION001
SteamApps=STEAMAPPS_INTERFACE_VERSION007
SteamClient=SteamClient017
SteamContentServer=0
SteamController=SteamController003
SteamFriends=SteamFriends015
SteamGameServer=SteamGameServer012
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_003
SteamHTTP=STEAMHTTP_INTERFACE_VERSION002
SteamInventory=STEAMINVENTORY_INTERFACE_V001
SteamMasterServerUpdater=0
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking005
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION013
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION002
SteamUGC=STEAMUGC_INTERFACE_VERSION007
SteamUnifiedMessages=STEAMUNIFIEDMESSAGES_INTERFACE_VERSION001
SteamUser=SteamUser018
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION011
SteamUtils=SteamUtils007
SteamVideo=STEAMVIDEO_INTERFACE_V001
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
348780=Grim Dawn - Massively Stylish Powdered Wig
441580=Grim Dawn - Loyalist Package
483840=Grim Dawn - Crucible Mode DLC
565610=Grim Dawn - Steam Loyalist Upgrade
642280=Grim Dawn - Ashes of Malmouth Expansion
897670=Grim Dawn - Forgotten Gods Expansion
1088290=Grim Dawn - Steam Loyalist 2 DLC
###

[AchievementIcons]
###
### Bitmap Icons for Achievements
###
#Internal Achievement Identifier Achieved=Path to Achieved Bitmap
#Internal Achievement Identifier Unachieved=Path to Unachieved Bitmap
#Unachieved=Path to General Unachieved Bitmap
###

[HTTP]
###
### Locally cached HTTP requested files
###
#MD5 Hash of URL=Path to File
###

[Avatar]
###
### Bitmap Avatar files
### 
### 32x32 Pixel
#Small=Path of Avatar32.bmp relative to this .ini
###
### 64x64 Pixel
#Medium=Path of Avatar64.bmp relative to this .ini
###
### 184x184 Pixel
#Large=Path of Avatar184.bmp relative to this .ini
###

[Crack]
a067cc845f16c49c=b7d5bc716512b5d6

[UserStats]
VERSION=2
